Passa al contenuto principale

FQXPMUP0207M: Il pacchetto di aggiornamento non è valido. Impossibile aggiornare il firmware.

Il pacchetto di aggiornamento non è valido. Impossibile aggiornare il firmware.

Gravità

Errore

Intervento dell'utente

  1. Accertarsi che il pacchetto di aggiornamento non sia danneggiato e riprovare.
  2. Verificare la connessione all'unità di rete/USB e ripetere l'aggiornamento.
  3. Riavviare BMC tramite la relativa impostazione nella configurazione UEFI sul pannello sinistro di LXPM.
  4. Eseguire il ripristino dell'alimentazione CA.
    Nota
    Durante l'esecuzione del ripristino dell'alimentazione CA, dopo lo spegnimento, attendere alcuni secondi prima di accendere nuovamente l'alimentazione CA. Una volta ripristinata l'alimentazione CA, accendere il sistema host.
  5. Utilizzare altri strumenti Lenovo Tools per eseguire l'aggiornamento (ad es. XClarity Administrator, XClarity Controller oppure OneCLI Utility).
  6. Se l'errore persiste, contattare l'assistenza per richiedere supporto.